.header{FONT-SIZE:12px;COLOR:#660099;FONT-FAMILY:Arial,Helvetica,sans-serif}
.tableheader{FONT-SIZE:12px;COLOR:#ffffff;FONT-FAMILY:Arial,Helvetica,sans-serif}
.largetableheader{FONT-SIZE:16px;COLOR:#ffffff;FONT-FAMILY:Arial,Helvetica,sans-serif}
TD{FONT-SIZE:12px;FONT-FAMILY:Arial,Helvetica,sans-serif}
.bodytext{FONT-SIZE:12px;FONT-FAMILY:Arial,Helvetica,sans-serif}
#content .a{FONT-SIZE:12px;COLOR:#660099;FONT-FAMILY:Arial,Helvetica,sans-serif}
.popheader{FONT-WEIGHT:bold;FONT-SIZE:11px;COLOR:#ffffff;FONT-FAMILY:Arial,Helvetica,sans-serif}
.help{FONT-SIZE:12px;COLOR:#660099}
.pageheader{FONT-SIZE:18px;COLOR:#660099;FONT-FAMILY:Arial,Helvetica,sans-serif;font-weight:bold}
.smallpageheader{FONT-SIZE:18px;COLOR:#660099;FONT-FAMILY:Arial,Helvetica,sans-serif}
.pagesubheader2{FONT-SIZE:14px;COLOR:#660099;FONT-FAMILY:Arial,Helvetica,sans-serif}
.error{COLOR:#ff0000}
.gray{FONT-SIZE:12px;COLOR:#9e9e9e;FONT-FAMILY:Arial,Helvetica,sans-serif}
.profileheader{FONT-SIZE:11px;COLOR:#ffffff;FONT-FAMILY:Arial,Helvetica,sans-serif}
.profiletools{FONT-WEIGHT:bold;FONT-SIZE:12px;COLOR:#ffffff;FONT-FAMILY:Arial,Helvetica,sans-serif}
.alertsmall{FONT-WEIGHT:bold;FONT-SIZE:12px;COLOR:#cc0000;FONT-FAMILY:Arial,Helvetica,sans-serif}
#useriderror:focus {outline:1px dashed #660099;}
#emailerror:focus {outline:1px dashed #660099;}
.alerthidden{FONT-WEIGHT:bold;FONT-SIZE:12px;VISIBILITY:hidden;COLOR:#cc0000;FONT-FAMILY:Arial,Helvetica,sans-serif;POSITION:absolute}
.button{FONT-SIZE:12px;BACKGROUND:#660099;COLOR:#ffffff;FONT-FAMILY:Arial,Helvetica,sans-serif}
.graybutton{FONT-SIZE:12px;COLOR:#000000;FONT-FAMILY:Arial,Helvetica,sans-serif}
.graybutton1{FONT-SIZE:11px;COLOR:#000000;FONT-FAMILY:Arial,Helvetica,sans-serif}
.graybutton2{FONT-SIZE:9px;COLOR:#000000;FONT-FAMILY:Arial,Helvetica,sans-serif}
.appSubHead{background:#999999;color:#FFFFFF;font-family:Arial,Helvetica,Verdana,sans-serif;font-size:12px;font-weight:bold}
#p1.pageheader{FONT-SIZE:18px;COLOR:#660099;FONT-FAMILY:Arial,Helvetica,sans-serif;font-weight:bold}
